/*
Theme Name: Twentyeleven Child
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

/*
#main {
	padding:0;
	margin-left: -20px;
	width: 690px;
}
*/
#main #topImg {
	margin-left: -6px;
	margin-top: -36px;
}

.singular #content, .left-sidebar.singular #content {
  margin-right: 0; /* or whatever you fancy */
}

#page {
	margin-top: 30px;
}
/*
#main {
	width: 760px;
}
*/
#primary {}

#content {
	padding: 0;
	padding-right: 80px;
}

html, body {
	border: 0;
	font-family: Georgia1, Georgia, serif;
	font-size: 9pt;
	line-height: 15pt;
}

.entry-title {
	padding: 0;
	margin: 0;	
}

#access a {
	padding: 0 15px;
}

#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: normal;
	color: #eee;
}

#access a {
	color: #bbb;
}